## CRISPR/Cas9-based mutagenesis of GBP homologues in barley

The CRISPOR web tool (Concordet et al., 2018) (version 4.97) was used to design two single guide RNAs for each *GBP1* and *GBP2*:
GBP1_gRNA1: 5’-CCCGGCACGCTTCTTCGCGCCGG-3’
GBP1_gRNA2: 5’-TGGCGCCTTCGGATGAACAGCGG-3’
GBP2_gRNA1: 5’-TAAGATCCGTCGAGGCAGTATGG-3’
GBP2_gRNA2: 5’-GTACAGCCGTTGCTACCCGACGG-3’
Golden Gate cloning was used to load each guide sequence from complementary oligonucleotides into shuttle vectors pMGE625, pMGE626, pMGE628, pMGE629. The four guide expression cassettes were then assembled into binary vector pMGE599 to create pMP202. Vectors and cloning protocols have been previously described (Kumar et al., 2018) and were kindly provided by Johannes Stuttmann. Stable transformation of pMP202 in cv. Golden Promise Fast was performed as previously described (Amanda et al., 2022).